Ubuntu 16.04: no ai .deb di terze parti, colpa di un bug

A causa di un bug gli utenti che utilizzano Ubuntu 16.04 LTS (“Xenial Xerus”) potrebbero non essere in grado di […]